@media (max-width:768px){
	.sidebar {
		padding: 20px 30px 20px 40px;
	}	
	.sidebar .fillter-wrap {
		margin-bottom: 10px;
	}
	.fillters h2 {
		margin-bottom: 0px;
		font-size: 28px;
	}
	.navbar {
		padding: 3px 10px;
	}
}
